Bug 141234 - [PATCH] devel/p5-File-ChangeNotify: update to 0.09
Summary: [PATCH] devel/p5-File-ChangeNotify: update to 0.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-06 22:00 UTC by Andrey Kostenko
Modified: 2009-12-15 21:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-File-ChangeNotify-0.09.patch (4.97 KB, patch)
2009-12-06 22:00 UTC, Andrey Kostenko
no flags Details | Diff
p5-File-ChangeNotify-0.11.patch (1.34 KB, patch)
2009-12-13 17:40 UTC, Alexey Degtyarev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Kostenko 2009-12-06 22:00:14 UTC
- Update to 0.09

Port maintainer (alexey@renatasystems.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-06 22:00:23 UTC
Maintainer of devel/p5-File-ChangeNotify,

Please note that PR ports/141234 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141234

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-06 22:00:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Alexey Degtyarev 2009-12-13 17:40:44 UTC
On 22:00 Sun 06 Dec, Edwin Groothuis wrote:

> Maintainer of devel/p5-File-ChangeNotify,
> 
> Please note that PR ports/141234 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141234
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Please commit the attached patch. This will update
devel/p5-File-ChangeNotify to 0.11 release.

Changelog:
http://cpansearch.perl.org/src/DROLSKY/File-ChangeNotify-0.11/Changes

-- 
Alexey V. Degtyarev
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-12-13 23:37:21 UTC
State Changed
From-To: feedback->open

Maintainer has responded with updated patch.
Comment 5 Philip M. Gollucci freebsd_committer 2009-12-15 08:33:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 Philip M. Gollucci freebsd_committer 2009-12-15 21:12:10 UTC
State Changed
From-To: open->closed

o   2009/12/15  ports/141499    pgollucci   [PATCH] 
astro/p5-ZConf-Weather: update to 1.0.0
Comment 7 dfilter service freebsd_committer 2009-12-15 21:23:30 UTC
pgollucci    2009-12-15 21:23:22 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-File-ChangeNotify Makefile distinfo pkg-descr 
                               pkg-plist 
  Log:
  - Update to 0.11
  
  PR:             ports/141234
  Approved by:    maintainer
  Submitted by:   myself (pgollucci@), tweaked by maintainer
  
  Revision  Changes    Path
  1.3       +17 -15    ports/devel/p5-File-ChangeNotify/Makefile
  1.3       +3 -3      ports/devel/p5-File-ChangeNotify/distinfo
  1.2       +2 -8      ports/devel/p5-File-ChangeNotify/pkg-descr
  1.3       +12 -6     ports/devel/p5-File-ChangeNotify/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2009-12-15 21:32:33 UTC
pgollucci    2009-12-15 21:32:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-File-ChangeNotify Makefile distinfo 
  Log:
  [wrong patch previously]
  
  - Update to 0.11
  
  Changes:  http://cpansearch.perl.org/src/DROLSKY/File-ChangeNotify-0.11/Changes
  
  PR:             ports/141234
  Submitted by:   maintainer
  Pointyhat to:   pgollucci
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/p5-File-ChangeNotify/Makefile
  1.4       +3 -3      ports/devel/p5-File-ChangeNotify/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"